
@import url(https://fonts.googleapis.com/css?family=Roboto&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext);
/* General */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
}
body {	width:100% 
	text-align:left;
	position:relative;
	color: #222222;
	margin: 0 auto;
	padding: 0px;
	background-position:top center;
	background-repeat:repeat;
	background-attachment:fixed;
}


/* layout */
.outer_container.boxed {
	width:1170px;
}


p, dl, hr, h1, h2, h3, h4, h5, h6, pre, address {
  margin-top: 0;
  vertical-align: baseline; }

p:last-child {
  margin-bottom: 0; }

ul {
  margin-left: 1em;
  padding: 0px;
  text-align: left;  list-style: none; }

ol {
  margin-left: 1em;
  padding: 0px;
  text-align: left; }

li {
  font-size: 1.0em;
  line-height: 150%;
  padding-left: 5px;
  padding-top: 0px;
  text-align: left; }

ol li {
  padding-left: 3px; }

h1, h2, h3, h4, h5, h6, p, ol, ul {
  letter-spacing: normal; }

h1, h2, h3, h4, h5, h6 {
  word-wrap: break-word;
  line-height: 1.3; }

h1 {
  font-size: 2em; }

img, object, embed, media {
  max-width: 100%; }

img {
  height: auto;
  border: 0; }


/* Links
末末末末末末末末末末末末末末末末末末末末末末末末末 */
a {
	cursor: pointer;
	text-decoration:none;
	color:#2D4144;}
a:hover {
  color: #0FA0CE;	text-decoration:none; }
  .inner_container2 {
	max-width:100%; width:100%
}
.inner_container,.breadcrumb, #menu, .header_right, .header_main {
	max-width:1170px; width:100%
}
#column-left, #column-right {
	width: 263px;
}
#column-left + #column-right + #content, #column-left + #content,
#column-left + #column-right + .idcontent, #column-left + .idcontent {
	margin-left: 293px;
}
#column-right + #content, #column-right + .idcontent {
	margin-right: 293px;
}
#home-top-left .wrapper, #home-top-right .wrapper {
	width:360px;
}
.header_main #keywords input {
	width: 240px;
}
.header_main .logo {
	/*line-height:105px;*/
}
/* Product carousels */
.box-product.carousel > div {
	padding:5px 10px 0px 10px;
	width: 196px; /* 6 columns as default */
}
.grid-3 .box-product.carousel > div {width:393px;}
#column-left + .grid-3 .box-product.carousel > div, #column-right + .grid-3 .box-product.carousel > div {width:303px;}
.grid-4 .box-product.carousel > div {width:295px;}
#column-left + .grid-4 .box-product.carousel > div, #column-right + .grid-4 .box-product.carousel > div {width:227px;}
.grid-5 .box-product.carousel > div {width:236px;}
#column-left + .grid-5 .box-product.carousel > div, #column-right + .grid-5 .box-product.carousel > div {width:182px;}

/* Product list view */
.product-list .image, .product-list .image_hover {
	max-width:300px;	
}




.primary_background {
	background-color:#d6a916;
}
.primary_border {
	border-color:#d6a916 !important;
}
.secondary_background {
	background-color:#276658;
}
.secondary_border {
	border-color:#276658 !important;
}


/* Main font */

body, input, textarea, select, .buttons, #menu li.custom_block .menu_drop_down p, .sale_badge, small, .sq_icon, .light_font, h1, .heading, .box-heading, .checkout-heading, .rich_banner .inner h4, .rich_banner .info_wrapper h4, .main_font, .main_font_dark, .main_font_primary, .main_font_secondary, .rich_banner .info_wrapper p a, .layerslider-wrapper a {
	font-weight:400;
}

input, textarea, select {
	font-size: 13px;
}

a, a.active, a.selected, input, .button, a:hover, .button:hover, li.active > a, .box-content > ul > li ul > li > a, .box-content > ul > li ul > li > a:hover {
	transition:			color 300ms, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
	-moz-transition:	color 300ms, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
	-webkit-transition:	color 300ms, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
	-o-transition:		color 300ms, border-color 300ms ease-in-out, background-color 300ms ease-in-out;
}

a:hover, .button:hover, a.active, a.selected {
	color:#276658;	text-decoration:none;
}
.sq_icon, .sq_tag, .sq_icon:hover, .htabs a {
	transition: border-color 300ms ease-in-out;
}

a img, img {
	border: none;
	max-width:100%;
	height:auto !important;
	transition:			border 300ms;
	-moz-transition:	border 300ms;
	-webkit-transition:	border 300ms;
	-o-transition:		border 300ms;
}
.clearfix:after {
	visibility: hidden;
  	display: block;
  	content: ".";
  	clear: both;
  	height: 0;
}

.mobile_clear {
	display:none;
}
#captcha, #q_captcha {
	margin-top:10px;
}
.up_to_tablet, .up_to_mobile {
	display:none !important;
}
/* Forms */
form {
	padding: 0;
	margin: 0;
	display: inline;
}
/* default forms */
input[type='text'], input[type='password'], textarea, select {
	background: #ffffff;
	color:#8c8c8c;
	border: 1px solid #e9e9e9;
	padding: 5px;
	max-width:100%;
	outline:none;
	transition:box-shadow 400ms, border-color 400ms;
}
input[type='text']:focus, input[type='password']:focus, textarea:focus {
	border-color:#dddddd;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
	transition:box-shadow 400ms, border-color 400ms;
}

select {
	padding:5px;
}
/* Smaller selects, for product options etc */
.option input[type='text'], .option textarea {
	padding: 6px;
}
.option select, .product-filter select {
	padding: 5px;
	height:30px;
}



::-moz-placeholder { 
	opacity: 1;
}
input::-webkit-input-placeholder {
	color: inherit;
}
label {
	cursor: pointer;
}

/* Header */
.header_top_line_wrapper {
	position:relative;
	z-index:130; /* goes for drop down elements */
	display:block;
	border-bottom:1px solid;
	border-color:#e5e5e5;
}
.header_top_line {
	font-size:12px;
	color:#8c8c8c;
	min-height:35px;
}
.header_top_line .promo_message {
	float:left;
	display:inline-block;
	padding:9px 0;
}
.header2 .header_top_line .promo_message {
	margin-left:7px;
}

.header3 .promo_message {
	float:right;
	text-align:center;
	width:30%;
}
.header_top_line > a {
	color:#222222;
}
.header_top_line a:hover, .header_top_line b {
	color:#276658;
}
.header_top_line .links {
	float:right;
	padding-top:11px;
	line-height:12px;
}
.header3 .header_top_line .links {
	float:left;
	width:35%;
}
.header_top_line .links a {
	display:inline-block;
	font-size:14px;
	padding-left:5px;
	margin-bottom:6px;
}
.header_top_line .links a:first-child {
	padding-left:0px;
}
.header_top_line .links a + a {
	margin-left:5px;
	border-left:1px solid #222222;
}

.header1, .header2 {
	margin-bottom:20px;
	min-height:193px;
}

.header_main {
	margin:0 auto;
	color:#888888;
	position:relative;
	z-index:128;
	display:table;
	width:100%;
}
.header_main .logo {
	float:left;
	display:inline-block;
	max-width:100%;
}
.header_main .logo img {
	max-width:100%;
	vertical-align:middle;
}
.header2 .header_main .logo {
	display:inline-block;
	position:absolute;
	left:50%;
}
.header2 .header_main .logo img {
	position:relative;
	left:-50%;
}

.header_right {
	display:table-cell;
	vertical-align: middle;
	text-align:right;
	position:relative;
	font-size:0;
	line-height:105px;
	min-height: 105px;
}
.header2 .header_right {
	display:block;
	min-height:105px;
}

.header_main #keywords {
	display:inline-block;
	line-height:normal;
	vertical-align:middle;
	position:relative;
}
.header2 .header_main #keywords {
	float:left;
	margin-top:33px;
}
.search-holder {
	display:inline-block;
	position:relative;
	height:19px;
}
.header3 .header_main #keywords {
	position:absolute;
	z-index:103;
	right:0px;
	width:35px;
	overflow:hidden;
	transition:width 300ms ease-in-out;
}
.header3 .header_main #keywords input {
	color:#ffffff;
	border-width:0px;
	padding-right:0px;
	margin-right:-1px;
}
.header3 .header_main #keywords:hover, .header3 .header_main #keywords.active {
	width: 240px;
	overflow:visible;
	transition:all 400ms ease-in-out;
}
.header3 .header_main #keywords:hover input, .header3 .header_main #keywords.active input {
	color:inherit;
	border-width:1px;
}

.header_main #keywords input {
	padding:10px 40px 10px 10px;
	height:38px;
	color:#8c8c8c;
	font-size:13px;
	-moz-appearance:none;
	
}
.header_main .button-search {
	position: absolute; background:#fff; border:1px solid #CCCCCC;
	right:0;
	top:0;
	color:#222222;
	font-size:15px;
	cursor: pointer;
	transition:color 400ms;
}
.header3 .header_main .button-search {
	right:15px;
	
}
.header_main .button-search:hover {	
	color:#000000!important; background-color: #CCCCCC;
}

.currency_current, .language_current {
	display:inline-block;
	vertical-align:middle;
	line-height:18px;
	margin-left:3px;
	border:1px solid #e5e5e5;
	padding:8px 9px 8px 9px;
	height:38px;
	font-size:12px;
	position:relative;
	cursor:default;
	color:#222222;
}
/* Language/currency in topline */
.header_top_line .currency_current, .header_top_line .language_current {
	margin-left:0px;
	height:36px;
	line-height:normal;
	padding:10px 12px 13px;
	margin-bottom:-1px; /* override the bottom border */
	border: none;
	font-size:12px;
}

/* Language/currency in topline/left */
.header_top_line .currency_current i {
	margin-left:18px;
}
.header_top_line .language_current i {
	margin-left:2px;
}
.currency_current i {
	margin-left:21px;
}
.language_current i {
	margin-left:5px;
}
.currency_current:hover, .language_current:hover, .login_drop_heading:hover, .login_drop_heading.active {
	background:#222222;
	border-color:transparent;
}
.currency_current:hover .head, .language_current:hover .head, .login_drop_heading:hover .log_link, .login_drop_heading.active .log_link {
	color:#ffffff !important;
}
.currency_current:hover .top_header_drop_down, .language_current:hover .top_header_drop_down, .login_drop_heading:hover .top_header_drop_down, .login_drop_heading.active .top_header_drop_down {
	margin-top:0px;
	opacity:1;
	visibility:visible;
	transition: margin-top 400ms, opacity 300ms;
}
.top_header_drop_down  {
	position:absolute;
	line-height:normal;
	padding:0;
	background:#f0f0f2;
	text-align:left;
	top:37px;
	right:-1px;
	border-top:1px solid #ffffff;
	min-width:150px;
	margin-top:15px;
	opacity:0;
	visibility:hidden;
	transition: margin-top 300ms, opacity 200ms, visibility 200ms;
}
.top_header_drop_down a {
	white-space:nowrap;
	font-size:14px;
	display:block;
	padding:10px 15px;
	border-top:1px solid #ffffff;
}
.top_header_drop_down a:hover, .top_header_drop_down .current {
	color:#276658;
}
.top_header_drop_down .current:hover {
	cursor:default;	text-decoration:none;
}

.language_current img {
	vertical-align: middle;
	display:inline;
	margin-right:8px;
}
.header_top_line .language_current img {
	margin-bottom:2px;
}


/* Icons in header for compare, wishlist & cart */
.shortcuts_wrapper {
	float:right;
	display:inline-block;
	vertical-align:top;
}
.header3 .shortcuts_wrapper {
	margin-left:55px;
}
.shortcut {
	position:relative;
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
}
.shortcut .shortcut_heading {
	height:48px;
	padding: 8px 13px 9px 0;
	display:inline-block;
}

.shortcut#cart:hover .shortcut_heading {
	background:#d6a916;
	color:#ffffff;
}


/* menu */
.menu_wrapper {
	margin:0 auto;	
	position:relative;
	z-index:126;
	line-height:normal;
	font-size:0;
	vertical-align:middle;border-bottom:2px solid;
}
/* centered menu */
.header2 .menu_wrapper {
	text-align:center;
}
.header2 .menu_wrapper #menu > ul > li {
	float: none;
}
.header3 .menu_wrapper {
	display:inline-block;		
}
/* centered menu ends */
#menu {
	width:100%;
	padding:0;
	margin:0 auto;
	position:relative;

}
.menu_border {width:100%;
	border-top:1px solid;
	border-color:transparent;
	background:#ffffff;


}
.header_border .menu_border {
	border-color:#999;
}
.header3 .menu_border {
	display:none !important;
}
.header3 #menu {
	position:static;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;	
	display:inline-block;
}
#menu > ul > li {
	display:inline-block;
	position:relative;
	text-align:left;
	float:left;
	padding:0;
	margin:0;
}

#menu > ul > li.right {
	float: right;
}
#menu > ul > li > a, .mobile_menu_trigger {
	font-size:14px;
	text-shadow: none;
	text-transform:uppercase;
	color: #222222;
	display:block;
	padding: 0px 20px;
	height:48px;
	line-height:48px;
}
#menu > ul > li.withsubs > a {
	padding: 0px 20px 15px 20px;
	
}
.header3 #menu > ul > li.withsubs > a {
	padding: 0 ;
}

.header3 #menu .mobile_menu_trigger {
	float:left;
}

#menu > ul > li:hover > a, .mobile_menu_trigger, .mobile_menu_trigger:hover {
	color:#ffffff;
	display: block;
	background-color:#666;
	-ms-filter: none; /* Internet explorer 8 */
	filter:none; /* Internet explorer 7 */
	
}
#menu > ul > li:hover > a {
	position:relative;	text-decoration:none;
}

/* Arrow for categories that have sub categories */
#menu > ul > li i {
	display:none; /* Hide as default */
	margin-left:9px;
	vertical-align: text-top;
	line-height:14px;
	font-size:14px;
	opacity:0.3;
}
#menu > ul > li.withsubs i {
	display:inline-block; /* Show if category has subs */
}
#menu > ul > li.withsubs:hover i, #menu > ul > li.current i {
	opacity:1;
}
#menu ul li.home.disabled {
	display:none;
}
#menu ul li.home > a:hover, #menu ul li.home.current > a {
	background-position: 6px -391px;
}


/*second level div */
#menu ul li .menu_drop_down { 
	position: absolute;
	left:0px;
	background:#F0F0F2;
	border-top:2px solid #ffffff;
	padding:5px 5px 10px;
	margin-top:15px;
	opacity:0;
	visibility:hidden;
	height:0;
	transition: margin-top 300ms, opacity 200ms, visibility 200ms;
}
#menu ul li.col1 .menu_drop_down { 
	padding:0px;
}
#menu ul li.col1 .menu_drop_down {
	width:200px !important;
}
#menu ul li.col4 .menu_drop_down {
	width:540px !important;
}
#menu ul li:hover .menu_drop_down {
	margin-top:0px;
	opacity:1;
	visibility:visible;
	height:auto;
	transition: margin-top 400ms, opacity 300ms;
}
#menu ul li .menu_drop_down .column {
	display:inline-block;
	vertical-align:top;
	width:225px;
	padding:15px 10px 0;
}
#menu ul li.col1 .menu_drop_down .third {
	padding:0;
	width:300px;
	position:relative;
}
#menu ul li.col1 .menu_drop_down .third1 {
	padding:0;
	width:225px;
	position:relative;
}
#menu ul li .menu_drop_down .third ul {
	display:block;
}
#menu ul li .menu_drop_down .column img {
	margin-bottom:3px;
	display:block;
}
#menu ul li.col1 .menu_drop_down .column img {
	display:none;
}
#menu ul li.col1 .menu_drop_down .third1 a {
	padding:10px 5px 10px 10px;text-transform: uppercase; padding-left:10px; line-height:1em; color:#000000
}
#menu ul li.col1 .menu_drop_down .third1 a:hover {
display:block; background-color:#666; color:#FFFFFF; padding-left:10px;	text-decoration:none;
}
#menu .level2 .third li > a {
	display:block; padding-left:10px; text-transform: uppercase; line-height:1em; color:#000000
}
#menu .level2 .third ul li > a {
	display:block; padding-left:10px; text-transform: uppercase; line-height:1em; color:#000000
}
#menu .level2 .third ul li > a:hover {
	display:block; background-color:#666; color:#FFFFFF; padding-left:10px;	text-decoration:none;
}
#menu .level2 .third1 ul li > a {
	display:block; padding-left:10px; padding-right:5px; text-transform: uppercase; line-height:1em; color:#000000
}
#menu .level2 .third1 ul li > a:hover {
	display:block; background-color:#666; color:#FFFFFF;padding-left:10px;padding-right:5px; 	text-decoration:none;
}
#menu ul li.col4 .menu_drop_down .column .third {
	padding:10px 10px 10px 0px;
	width:300px; 
}


#menu ul li .menu_drop_down .column li, #menu ul li.col1 ul li, #menu ul li.col4 ul li {
	display:block;
	border-bottom:1px solid #ffffff;
}
#menu ul li .menu_drop_down .column li:last-child, #menu ul li.col1 ul li:last-child {
	border-bottom:none;
}
/* Sub category heading on mega menu */
#menu .level2 > a {
	font-size:14px;
	display:block;
	padding-top:0; 
}
#menu .level2 .fa {
	display:none;
}
#menu .col1 .level2.hasthird .fa {
	display:block;
	opacity:0.5;
	position:absolute;
	right:15px;
	top:15px;
}
#menu .col1 .level2.hasthird:hover .fa {
	opacity:1;
}
#menu .col1 .level2 > a {
	font-size:14px;
	font-weight:inherit;
	margin-bottom:0;
	padding:10px 10px 10px 10px;
}
#menu .col4 .level2 > a{
	font-size:14px;
	font-weight:inherit;
	margin-bottom:0;
	padding:10px 10px 10px 10px;
	width:360px;

}
#menu .col4 .level2 > a:hover{
color:#000000;	text-decoration:none;
}
#menu ul li.col1 .menu_drop_down .column .third {
	background:#F0F0F2;
	border-left:1px solid #ffffff;
	border-top:1px solid #ffffff;
	width:800px;
	position:absolute;
	left:100%;
	top:5px;
	margin-top:15px;
	opacity:0;

	height:0;
	transition: margin-top 400ms, opacity 300ms, visibility 400ms;
}
#menu ul li.col1 .menu_drop_down .column:hover .third {
	margin-top:0px;
	opacity:1;
	visibility:visible;
	height:auto;
	transition: margin-top 400ms, opacity 300ms;
}
#menu > ul > li ul > li > a {
	padding:12px 0;
	display:block;
	font-size:14px;
}

/* Mobile menu */
.mobile_menu_wrapper {
	margin:0px auto;
	padding:0px;
	display:none;
	background:#F0F0F2;
	border-top:2px solid #ffffff;
}
.mobile_menu ul {
	margin:0px;
	padding:0px;
}
.mobile_menu li {
    display: block;
    padding: 0px;
	margin:0px;
	position:relative;
	border-top:1px solid #ffffff;
}
.mobile_menu li a {
    display: block;
	height:50px;
    padding: 15px 20px;
	color:#000000

}
.mobile_menu .plus {
	position:absolute;
	right:0px;
	top:0px;
	width:50px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:14px;
	cursor:pointer;
	border-left:1px solid #ffffff;
}
.mobile_menu li .plus .fa-minus, .mobile_menu li.open ul li .plus .fa-minus, .mobile_menu li.open .plus .fa-plus, .mobile_menu li.open ul li.open .plus .fa-plus {
	font-size:0;
}
.mobile_menu li.open .plus .fa-minus, .mobile_menu li.open ul li.open .plus .fa-minus, .mobile_menu li.open ul > li > .plus .fa-plus {
	font-size:14px;
}
.mobile_menu li ul {
    display: none;
}
.mobile_menu li ul li a {
    padding: 15px 35px;
}
.mobile_menu ul li ul {
	border-top:1px solid #eeeeee;
}
.mobile_menu li ul li ul li a {
    padding: 15px 50px;	
}
/* Breacrumb */
.breadcrumb_wrapper { 
	margin-bottom:0;
	min-height:36px;
	background:#f9f9fb;
	padding:9px 0 0 30px;
	font-size:0;
}
.breadcrumb_disabled .breadcrumb_wrapper {
	margin-bottom:-15px;
	visibility:hidden;
}
.breadcrumb {
	margin:0 auto;
	display:none;
}
.breadcrumb_wrapper .breadcrumb { 
	display:block;
	
}
.breadcrumb a {
	font-size:14px; color:#aa2421
}
.breadcrumb a:hover {
	font-size:14px; color:#000
}
.breadcrumb a:after {
	content:"/";
	padding:0 4px;
	color:#222222;
	cursor:default;
}
.breadcrumb a:last-child:after {
	content:"";
}
.breadcrumb a:last-child {
	cursor:default;
	color:#8c8c8c;
}
/* layout */
.outer_container {
	margin: 0px auto;
	background:#ffffff;
	max-width:100%;
}
.inner_container {
	margin: 0px auto;
	position:relative;
}
.inner_container .menu_holder {
	padding-left:0 !important;
	padding-right:0 !important;
	width:auto;
}
.inner_container2 {
	margin: 0px auto;
	position:relative;
}
.inner_container2 .menu_holder {
	padding-left:0 !important;
	padding-right:0 !important;
	width:auto; max-width:1170px
}
.full_width_wrapper {
	background:#f9f9fa;
	padding-top:25px;

}
/* Module positions on home page */
.home-top-top {
	width:100%;
}
.home_top_wrapper {
	display:table;
}
#home-top-right, #home-top-center, #homt-top-right {
	display:table-cell;
	vertical-align:top;
	margin-bottom:15px;
}
#home-top-center {
	width:100%;
}
#home-top-center .layerslider-wrapper {
	margin-bottom:5px;
}

#home-top-left {
	padding-right:30px;
}
#home-top-right {
	padding-left:30px;
}
#home-top-left .wrapper, #home-top-right .wrapper {
	width:360px;
}
.content_middle_half {
	margin-left:-15px;
	margin-right:-15px;
	font-size:0;
}
.content_middle_half .box {
	padding-left:15px;
	padding-right:15px;
	width:50%;
	display:inline-block;
	vertical-align:top;
}

#column-left {
	float: left;
}
#column-right {
	float: right;
}
#content {
	min-height: 300px;
}
#content.homepage {
	min-height: 0;
}


/* Cosyone field forms */
.input_field_half {
	width:50%;
	max-width:100%;
	display:block;
	float:left;
	padding:3px 10px 0 0;
	margin-bottom:12px;
}
.input_field_half.right {
	float:right;
	padding:3px 0 0 10px;
}
.input_field_half input, .input_field_half select {
	width:100%;
	max-width:100%;
}
.input_field_half #description, .input_field_half #sub_category {
	width:auto;
	vertical-align:middle;
	display:inline-block;
}
.input_field_half b, .input_field_full b, .input_field_half b label, .input_field_full b label {
	display:block;
	margin-bottom:5px;
	color:#595959;
}
.input_field_full {
	float:left;
	width:100%;
	margin-bottom:12px;	
	max-width:100%;
}
.input_field_full.radio b {
	margin-bottom:10px;
}
.input_field_full.radio b {
	margin-bottom:10px;
}
.input_field_half .help, .input_field_full .help {
	margin-bottom:5px;
	line-height:14px;
}
.input_field_full textarea, .input_field_full input, .input_field_full select {
	width:100%;
}
.input_field_full.radio b {
	margin-bottom:10px;
}
.input_field_full.radio input {
	width:auto;
}

/* default button */
a.button, input.button, button.button { 
	cursor: pointer;
	text-transform:uppercase;
	padding:5px 10px;
	display:inline-block;
	font-size:14px;
	text-align:center;
	-webkit-appearance:none; /* Needed for iPad */
	background-color: #000; border:1px solid #666666;
	color:#ffffff;
}
input.button, button.button { 
	margin: 0;
	padding:5px 10px;	background-color: #d6a916;
}
a.button:hover, input.button:hover, button.button:hover { 
	background-color: #ccc;
	color:#000;
}
.button i {
	font-size:14px;
	margin-right:5px;
}
/* Highlighted button*/
a.button.active, input.button.active, input.button.active:hover, input.button2.active:hover { 
	background-color: #000; border:1px solid #fff;
	color:#ffffff;
}
a.button.active:hover, input.button.active:hover, input.button2.active:hover{ 
	background-color: #ffffff;
	border-color:#d6a916;
	color:#d6a916;
}
a.button2, .button2 { width: 270px; height: 40px; display: block; margin-left: auto;  cursor: pointer; background-color: #BA182D; color: #fff; text-align: center; text-transform: uppercase; font-size: 14px; line-height: 1em; font-weight: 500; padding: 10px 10px 10px 10px; text-decoration: none; -webkit-transition: 0.2s; transition: 0.2s; box-sizing: border-box; margin-right:20px;border:1px solid #fff; }
a.button2.shallower, .button2.shallower { height: auto; padding-top: 10px; font-size: 14px; }
a.button2:hover, .button2:hover { background-color: #f4f4f4; color:#000000;border:1px solid #666666; }
/* module boxes */
.box {
	margin-bottom: 30px;
	font-size:14px;
}
.box.products {
	margin-bottom: 15px;
}

#column-left .box, #column-right .box {
	margin-bottom: 25px;
}
/* module heading in content */
.box-heading {
	padding: 10px 10px 10px 0px;
	border-bottom:1px solid #dddddd;
	position:relative;

	font-size:16px;
	margin-bottom:20px;
}
#column-left .box-heading, 
#column-right .box-heading, 
#footer .box-heading,  
.footer_modules .box-heading {
	color:#222222;
}
.box-heading.tabs {
	padding-bottom:0;
	padding-right:35px;
}
/* Border below heading */
.box-heading:after {
	width:70px;
	height:1px;
	content:" ";
	background:#222222;
	left:0;
	bottom:-1px;
	position:absolute;
}
/* Tabs on product listing module */
.box-heading.tabs:after {
	display:none;
}
.box-heading.tabs a {
	padding-bottom:10px;
	display:inline-block;
	margin:0 35px -1px 0;
	position:relative;
	color:#8c8c8c;
}
.box-heading.tabs a:hover, .box-heading.tabs a.selected {
	color:#222222;
}
.box-heading.tabs a.selected {
	border-bottom:1px solid #222222;
}
.box .box-content {
	padding: 0px;
	position:relative;
}
/* Non carousel product sizing depending on chosen grid */
.grid3 .box-product > div {width:31.33%;}
.grid4 .box-product > div {width:23%;}
.grid5 .box-product > div {width:18%;}

/* See carousel product sizing in the grid css */
/* Different resizing on resposnive carousel product modules*/
.box-product.carousel > div {
	display:block;
	max-width:100%;
	float:left;
	margin-bottom:0px;
}
.box-product .image {
	position:relative;
}
.box-product .image img, .box-product .image_hover img {
	display:block; /* remove bottom space */
	margin:0px auto;
	border-radius:2px;
}
/* Product modules placed in columns*/
#column-right .box-product, #column-left .box-product {
	width: 100%;
	padding: 0px 0px;
	margin:0px;
	overflow:hidden;
}
#column-right .box-product > div, #column-left .box-product > div {
	width: 100%;
	padding:5px 0px 0px 5px;
	margin:0px;
	text-align:left;
	float:left;
}
#column-right .sale_badge, #column-left .sale_badge, #column-right .image_hover, #column-left .image_hover, #column-right .product-grid .sq_icon, #column-left .product-grid .sq_icon {
	display:none !important;
}
#column-right .box-product .image, #column-left .box-product .image {
	float:left;
	margin:0px 10px 5px 0px;
}
#column-right .box-product .image img, #column-left .box-product .image img {
	width:auto;
	
}
#column-right .box-product .information_wrapper, #column-left .box-product .information_wrapper {
	padding:0px 5px 0px 10px;
	height:auto;
}
#column-right .box-product .name a, #column-left .box-product .name a {
	font-size:12px;
	display:block;
	margin:2px 0px 3px 0px;
}
#column-right .box-product .rating, #column-left .box-product .rating {
	display: block;
	margin:6px 0px;
}
#column-right .box-product .price, #column-left .box-product .price {
	display: block;
	margin: 6px 0px;
}
#column-right .box-product .cart, #column-left .box-product .cart {
	display:none;
}

/* Main content */
#content .content {
	display:table;
	width:100%;
	padding-bottom:10px;
}
#content .content.form {
	overflow:hidden;
}
#content .content ul {
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}
#content .content ul li {
	line-height:21px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* Address list */
.address_list {
	display:block;
	margin-bottom:25px;
}
.address_list .sq_icon {
	float:right;
}

/* Next and Prev products buttons */
.next_prev_links {
	float:right;
}
.next_prev_links a {
	width:30px;
	height:30px;
	line-height:26px;
	font-size:20px;
	text-align:center;
	display:inline-block;
}
.next_prev_links [data-tooltip]:before {
	bottom:40px;
}
.next_prev_links [data-tooltip]:after {
	bottom:36px;
}
/* If social login is enabled */
#social_login_content_holder #d_social_login, #social_login_header_holder #d_social_login {
	display:block !important;
	
}

/* Header login area */
#social_login_header_holder #d_social_login {
	text-align:center;
	border-top:1px solid #ffffff;
	padding:15px 15px 5px;
	margin-bottom:10px;
	width:100%;
}
#social_login_header_holder #d_social_login .info {
	margin-bottom:5px;
	color:#222222;
	display:block;
}
/* Sticky menus */
/* Slide down effect */
@-webkit-keyframes float-down {
    0% {top:-100px;opacity:0;}
    100% {top:0px;opacity:1;}
}
@keyframes float-down {
    0% {top:-100px;opacity:0;}
    100% {top:0px;opacity:1;}
}
@media only screen and (min-width: 1024px) {	
/* Header 1 & 2 */
.header_wrapper.sticky_menu.header_border.sticky.header .menu_holder, .header_wrapper.sticky_menu.header_border.sticky.header2 .menu_holder {
	padding-bottom:2px;
	background:#ffffff;
}
.header_wrapper.sticky_menu.sticky.header .menu_wrapper, .header_wrapper.sticky_menu.sticky.header2 .menu_wrapper {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	animation-duration:.7s;
	-webkit-animation-duration:.7s;
    animation-name:float-down;
    -webkit-animation-name:float-down;
    animation-timing-function:ease-out;
    -webkit-animation-timing-function:ease-out;
	background:#ffffff;
}
.outer_container.boxed .header_wrapper.sticky_menu.sticky.header .menu_wrapper, 
.outer_container.boxed .header_wrapper.sticky_menu.sticky.header2 .menu_wrapper {
	background:none;
}
.header_wrapper.sticky_menu.sticky .menu_border {
	display:none;
}
.header_wrapper.header_border.sticky_menu.sticky .menu_border {
	display:block;
}
/* Header 3 */

.header_wrapper.sticky_menu.sticky.header3 .header_main {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	animation-duration:.7s;
	 -webkit-animation-duration:.7s;
    animation-name:float-down;
    -webkit-animation-name:float-down;
    animation-timing-function:ease-out;
    -webkit-animation-timing-function:ease-out;
	background:#ffffff;
}
.outer_container.boxed .header_wrapper.sticky_menu.sticky.header3 .header_main {
	background:none;
}
.header_wrapper.sticky_menu.sticky.header3 .header_main .logo img {
	max-height:50px;
}
.header_wrapper.sticky_menu.sticky.header3 .header_right {
	display:block;
	margin:0 auto;
	line-height:60px;
	background:#ffffff;
	min-height:60px;
}
}



.col-1, .col-1s,.col-2, .col-3, .col-3s, .col-4,.col-4e, .col-5, .col-6, .col-7, .col-8,.col-8e, .col-8h,.col-9, .col-10, .col-11,.col-11s, .col-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;padding-bottom:20px}
.col-9s, .col-9h,.col-12s, .col-2s, .col-1s {position:relative;min-height:1px;padding-right:10px;padding-left:0px;}
.col-3-last, .col-11s {position:relative;min-height:1px;padding-left:20px;padding-right:0px;}
.col-4s,.col-4h,.col-3s {position:relative;min-height:1px;}
.col-2-last, .col-1 {position:relative;min-height:1px;padding-left:10px;padding-right:0px;}
.col-1, .col-1s,.col-2, .col-3, .col-3s, .col-4, .col-4s, .col-4h,.col-4e,.col-5, .col-6, .col-7, .col-8,.col-8h, .col-8e,.col-9, .col-9s, .col-9h,.col-10,.col-11s, .col-11, .col-12, .col-12s, .col-3s, .col-3-last, .col-2s, .col-2-last{float:left}.col-12, .col-12s{width:100%; *min-width: 100%;}.col-11{width:85.66666667%}.col-11s {width:90%}.col-10{width:80%}.col-9{width:75%}.col-9s{width:75%}.col-9h{width:75%}.col-8{width:66.66666667%}.col-8e{width:69.66666667%}.col-8h{width:65%}.col-7{width:58%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%}.col-4e{width:30.33333333%}.col-4s{width:33.33333333%}.col-4h{width:34%}.col-3{width:25%; }.col-3s{width:25%;}.col-3-last{width:25%}.col-2{width:19.33%;margin-top:20px} .col-2s{width:20%;margin-top:20px}.col-2-last{width:22%; margin-top:20px}.col-1{width:14.33333333%} .col-1s{width:10%}

@media screen and (min-width: 480px) and (max-width: 767px) {.col-9,.col-9s, .col-3s, .col-3-last {width:50%;} .col-9h,.col-4, .col-4s,.col-3,.col-8,.col-8h,.col-4e,.col-8e,.col-4h, .col-2{width: 100%;padding-bottom:10px} .col-2s{width:33%} .col-1{width:25%} h4,.h4 {font-size:13px} .col-11{width:75%}.rightcol{top:20px}.latest{display:none} }

@media (min-width:768px){.col-1, .col-1s, .col-3, .col-3s, .col-4, .col-4s, .col-4h,.col-5, .col-6, .col-7, .col-8,.col-8h, .col-4e,.col-8e,.col-9, .col-9s, .col-9h,.col-10,.col-11s, .col-11, .col-12, .col-12s, .col-3s, .col-3-last, .col-2s, .col-2-last{float:left}.col-1, .col-2, .col-3,.col-3s, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9,.col-9s, .col-10, .col-11, .col-12,.col-12s{float:left}.col-12,.col-12s{width:100%}.col-11{width:85.66666667%}.col-10{width:80%}.col-9{width:75%}.col-9s{width:75%}.col-9h{width:75%}.col-8{width:66.66666667%}.col-8e{width:69.66666667%}.col-8h{width:65%}.col-7{width:52%}.col-6{width:50%}.col-5{width:47.66666667%} .col-2,.col-4{width:33.33333333%; }.col-4e{width:30.33333333%}.col-4s{width:33.33333333%}.col-4h{width:34%}.col-3{width:25%}.col-3s{width:25%;}.col-3-last{width:25%}.col-2s{width:20%} .col-2-last{width:22%}.col-1{width:14.33333333%}section#banner header{margin:-40.83333333333333% 0 0; width:100%;height:550px;} h3{font-size:18px} span a{font-size:14px} }

@media (min-width:1170px){.col-1, .col-2, .col-3,.col-3s, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9,.col-9s, .col-10, .col-11, .col-12,.col-12s{float:left}.col-12,.col-12s{width:100%}.col-11{width:85.66666667%}.col-10{width:80%}.col-9{width:75%}.col-9s{width:75%}.col-9h{width:75%}.col-8{width:66.66666667%}.col-8e{width:69.66666667%}.col-8h{width:65%}.col-7{width:58%}.col-6{width:50%}.col-5{width:41.66666667%}.col-4{width:33.33333333%;}.col-4e{width:30.33333333%}.col-4s{width:33.33333333%}.col-4h{width:34%}.col-3{width:25%}.col-3s{width:25%;}.col-3-last{width:25%}.col-2{width:19.33%} .col-2s{width:19.33%} .col-2-last{width:22%}.col-1{width:14.33333333%}section#banner header{margin:-40.83333333333333% 0 0; width:100%;height:550px;}h3{font-size:22px}}

@media (max-width:480px){.col-11,.col-9, .col-9s,.col-9h, .col-10,.col-6, .col-4, .col-7,.col-5,.col-4e,.col-4s,.col-4h,.col-8h, .col-8e,.col-8, .col-2-last, .col-2s, .col-2,.col-3,.col-3s,.col-3-last {width:100%; margin-right:10px;padding-bottom:10px}.col-1 {width:100%;} #sticky_wrapper {min-height:100px;height:auto !important;}.rightcol{top:20px;clear:both}}
